body {
	background: #fff url('../pics/admin_tex_bg_body.png');
}

.login_form {
	margin: 100px auto;
	text-align: center;
	background: #fff;
	width: 200px;
	height: 150px;
	padding: 10px;
 	font-family: 'HELVETICA CE','ARIAL CE',ARIAL,HELVETICA,SANS-SERIF;
 	border: 1px solid #444;
}

.login input {
	border-color: #444;
}

.login input:hover {
	background-color: #ffcc33;
}

.detail {
	font-size: 10px;
	
}
